Source: python-os-xenapi
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-eventlet,
 python3-hacking,
 python3-mock,
 python3-os-testr,
 python3-oslo.concurrency,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-oslosphinx,
 python3-oslotest,
 python3-paramiko,
 python3-six,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-xenapi
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-xenapi.git
Homepage: http://www.citrix.com

Package: python-os-xenapi-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: XenAPI library for OpenStack projects - doc
 This library provides the support functions needed to connect to and manage a
 XenAPI-based hypervisor, such as Citrix's XenServer.
 .
 This package contains the documentation.

Package: python3-os-xenapi
Architecture: all
Depends:
 python3-babel,
 python3-eventlet,
 python3-oslo.concurrency,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-paramiko,
 python3-pbr,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-xenapi-doc,
Description: XenAPI library for OpenStack projects - Python 3.x
 This library provides the support functions needed to connect to and manage a
 XenAPI-based hypervisor, such as Citrix's XenServer.
 .
 This package contains the Python 3.x module.
